
/* Smart UI v25.0.0 (2025-11-26) 
Copyright (c) 2011-2025 jQWidgets. 
License: https://htmlelements.com/license/ */ //

import "../smart.element.js";
import "../smart.button.js";
import "../smart.scrollbar.js";
import "../smart.listbox.js";

export class smartListBox extends Smart.Component {
	get name() {
		return 'smartListBox';
	}		
}

export class smartListItem extends Smart.Component {
	get name() {
		return 'smartListItem';
	}		
}

